@charset "UTF-8";
/* CSS Document */

/************* HEADER ***********/

header {
	width: 100%;
	height: 150px;
	position: fixed;
	
	top: 0;
	left: 0;
	z-index: 999;
	
	background-color: #F2DB94; 
}

header div.subpage-title {
	float: right;
	font-size: 50px;
	color: #404040;
	margin: 50px 50px 0 0;
	text-decoration: underline;
}


div.spacer{
	height: 175px;
}

/******************* LAYOUT FORMATTING ******************/


section.friday {
	width: 1000px;
	margin: 0 auto;
}


section.saturday {
	width: 1000px;
	margin: 0 auto;
}

section.sunday {
	width: 1000px;
	margin: 0 auto;
}

div.schedule-block {
	width: 650px;
	heigth: auto;
	margin: 0 auto;
	background-color: #F2DB94;
	
}

div.day {
	font-size: 70px;
	color: #F2B705;
	background-color: #404040;
	text-align: center;
	padding-bottom: 10px
}

div.times {
	color: #404040;
	font-size: 20px;
	padding: 20px
}

div.times li{
	margin-top: 5px;
}

span {
	color: #F2F2F2;
}

/**************** IMAGES **************/

div.image-fri {
	background-image: url("../Images/evgeniy-smersh-LC1xhKZxJ9k-unsplash.jpg");
	width: 350px;
	height: 437px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-left: -4px;
	margin-top: 100px;
}

div.schedule-block,
div.image-fri {
	display: inline-block;
	vertical-align: top;
}


div.image-sat {
	background-image: url("../Images/evgeniy-smersh-uW8dnSPxYbA-unsplash.jpg");
	width: 350px;
	height: 437px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-right: -4px;
	
}

div.schedule-block,
div.image-sat {
	display: inline-block;
	vertical-align: top;
	margin-top: 100px
}


div.image-sun {
	background-image: url("../Images/pexels-vitalina-3807142.jpg");
	width: 350px;
	height: 437px;
	background-repeat: no-repeat;
	background-position: 75% 60%;
	background-size: 150%;
	margin-left: -4px;
	margin-top: 100px;
}

div.schedule-block,
div.image-sun {
	display: inline-block;
	vertical-align: top;
	margin-top: 100px;
}



